







/* Properties */

"scale" = "Verzierungsskalierung";
"scaleRandomness" = "Zufallskalierung für Verzierung";
"interval" = "Verzierungsbstand";
"leaderDistance" = "Abstand vor Verzierung";
"normalToPath" = "Krümmung für Drehung zum Verzierungspfad";
"leadInAndOutLengthProportion" = "Verzierungsanfang";
"decorationObject" = "Verzierungsrahmen";